h1,h2,h3 {color:#fbaa18;}
h4,h5,h6 {color:#17b5b1;}

.line1 {color:#fcaf17 !important;}
.line2 {color:#f47920 !important;}
.line3 {color:#dd5828 !important;}
.line4 {color:#20bdbe !important;}
.line5 {color:#01a490 !important;}
.line6 {color:#006b6b !important;}

a {color:#17b5b1;}

a:hover {color:#fbaa18;}

.prevnextLink, a.prevnextWindow, a.prevnextWindowArrow {background:#fbaa18;}

a.prevnextWindow:hover,a.prevnextWindowArrow:hover,.prevnextLink:hover { background:#17b5b1;}

.prevnextCurrent {background:#ba282e;}

a.news_thumb {border:1px solid #17b5b1;}

a.news_thumb:hover {border:1px solid #fbaa18;}

body {background:#18b6b2;}

.logo.orange.hide-on-phones {display:block !important;}
@media screen and (max-width: 767px) {
    .logo.orange.show-on-phones {display:block !important;}
    .logo.orange.hide-on-phones {display:none !important;}
}

.logo.blue.hide-on-phones {display:none !important;}
@media screen and (max-width: 767px) {
    .logo.blue.show-on-phones {display:none !important;}
    .logo.blue.hide-on-phones {display:none !important;}
}

.footer_nav h6 {color:#f3d3a1;}

.copyright {color:#f3d3a1!important;}

.copyright a {color:#f3d3a1;}

.site_title {color:#17b5b1;}
a.phone {background:url(graphics/main/btn_phone_orange.png) no-repeat 0 0;}
a.location {background:url(graphics/main/btn_location_orange.png) no-repeat 0 0;}
a.menu {background:url(graphics/main/btn_menu_green.png) no-repeat 0 0;}

.wrapper {-webkit-box-shadow:  0 0 25px 15px #00736a; box-shadow:  0 0 25px 15px #00736a;}

input[type="submit"] {
    background: #fcac19; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcac19 0%, #f37721 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcac19), color-stop(100%,#f37721)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcac19 0%,#f37721 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcac19', endColorstr='#f37721',GradientType=0 ); /* IE6-9 */
}


/*DEFINE NAVIGATION CLASSES*/
#topnav {
    background: #fcac19; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcac19 0%, #f37721 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcac19), color-stop(100%,#f37721)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcac19 0%,#f37721 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcac19', endColorstr='#f37721',GradientType=0 ); /* IE6-9 */
}

#menu {
    background: #1cb8b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #1cb8b3 0%, #009988 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb8b3), color-stop(100%,#009988)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1cb8b3 0%,#009988 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb8b3', endColorstr='#009988',GradientType=0 ); /* IE6-9 */
}

#menu a:hover {color:#80d9ff;}
#menu li:hover a {color:#80d9ff;}
#menu li ul a {color:#fff !important;}

#menu li ul {background:#009988;}

#menu li ul a:hover {background:#fcac19;}

@media screen and (max-width: 767px) {
    #menu {background:none; border-bottom:1px solid #009988;}
    
    .right_col {border-top:1px solid #009988; padding-top:10px;}
    
    .main_nav { display: none; }
}

/*END NAVIGATION CLASSES*/


/* Home Page */
#homenews {
    background: #fcac19; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcac19 0%, #f37721 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcac19), color-stop(100%,#f37721)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcac19 0%,#f37721 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcac19', endColorstr='#f37721',GradientType=0 ); /* IE6-9 */

}

.callout_button, .small_button {
    background: #1cb8b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #1cb8b3 0%, #009988 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb8b3), color-stop(100%,#009988)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1cb8b3 0%,#009988 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb8b3', endColorstr='#009988',GradientType=0 ); /* IE6-9 */
}

.callout_button:hover, .small_button:hover {
    background: #fcac19; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcac19 0%, #f37721 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcac19), color-stop(100%,#f37721)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcac19 0%,#f37721 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcac19', endColorstr='#f37721',GradientType=0 ); /* IE6-9 */
}


/* Footer */
.footer.container {}

#footer .left {
    background: #fcac19; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcac19 0%, #f37721 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcac19), color-stop(100%,#f37721)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcac19 0%,#f37721 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcac19', endColorstr='#f37721',GradientType=0 ); /* IE6-9 */
}
#footer .right {
    background: #1cb8b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #1cb8b3 0%, #009988 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb8b3), color-stop(100%,#009988)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1cb8b3 0%,#009988 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb8b3', endColorstr='#009988',GradientType=0 ); /* IE6-9 */
}

    @media only screen and (max-width:767px) {
        #footer .one-five {border-bottom:1px solid #f3d3a1;}
    }

/* Sidebar */

.button1 {background:#de5928;}
.button2 {background:#f47920;}
.button3 {background:#fcaf17;}
.button4 {background:#01a491;}
.button5 {background:#20bdbe;}

.Primary.Dark {background:#dd5828;}
.Primary.Medium {background:#f47920;}
.Primary.Light {background:#fcaf17;}
.Accent.Dark {background:#006b6b;}
.Accent.Medium {background:#01a490;}
.Accent.Light{background:#20bdbe;}


.button1:hover, .Primary.Dark:hover {
    background: #cd3815; /* Old browsers */
    background: -moz-linear-gradient(top,  #de5928 0%, #cd3815 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de5928), color-stop(100%,#cd3815)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #de5928 0%,#cd3815 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #de5928 0%,#cd3815 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #de5928 0%,#cd3815 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #de5928 0%,#cd3815 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de5928', endColorstr='#cd3815',GradientType=0 ); /* IE6-9 */
}
.button2:hover, .Primary.Medium:hover {
    background: #de5928; /* Old browsers */
    background: -moz-linear-gradient(top,  #f47920 0%, #de5928 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f47920), color-stop(100%,#de5928)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f47920 0%,#de5928 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f47920 0%,#de5928 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f47920 0%,#de5928 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f47920 0%,#de5928 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47920', endColorstr='#de5928',GradientType=0 ); /* IE6-9 */
}
.button3:hover, .Primary.Light:hover {
    background: #fcaf17; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcaf17 0%, #f47a20 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcaf17), color-stop(100%,#f47a20)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcaf17 0%,#f47a20 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcaf17 0%,#f47a20 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcaf17 0%,#f47a20 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcaf17 0%,#f47a20 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcaf17', endColorstr='#f47a20',GradientType=0 ); /* IE6-9 */
}
.button4:hover, .Accent.Dark:hover {
    background: #01a491; /* Old browsers */
    background: -moz-linear-gradient(top,  #01a491 0%, #006c6b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01a491), color-stop(100%,#006c6b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #01a491 0%,#006c6b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #01a491 0%,#006c6b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #01a491 0%,#006c6b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #01a491 0%,#006c6b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a491', endColorstr='#006c6b',GradientType=0 ); /* IE6-9 */
}
.button5:hover, .Accent.Medium:hover {
    background: #20bdbe; /* Old browsers */
    background: -moz-linear-gradient(top,  #20bdbe 0%, #01a491 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#20bdbe), color-stop(100%,#01a491)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #20bdbe 0%,#01a491 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #20bdbe 0%,#01a491 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #20bdbe 0%,#01a491 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #20bdbe 0%,#01a491 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20bdbe', endColorstr='#01a491',GradientType=0 ); /* IE6-9 */
}

/* ----------------------
Events Small Calendar
------------------------ */
.cal { background:#17b5b1;}
.cal .calDayOn a {color:#17b5b1;}
.calGrid td.calTodayOn,.calGrid td.calTodayOff {background:#17b5b1;}

/* -----------------------------------------------------------------------
Events Month-at-a-Glance
----------------------------------------------------------------------- */
#calendarDetail {}
#calendarDetail .calDayOn {background:#f9e9f5;}
#calendarDetail .calTodayOff, #calendarDetail .calTodayOn{background-color:#ddd;}
#calendarDetail .calendarDays .eventToday{background-color:#ddd;}
#calendarDetail .calendarDays{}

.photos a {border:1px solid #c6168d;}
.photos a:hover {border:1px solid #5c2e91;}

div.photoRemote {background:url(graphics/main/remote_red_purple.png) no-repeat;}
span.photoRemoteFirst a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat 0 -23px;}
span.photoRemotePrevious a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat -44px -23px;}
span.photoRemote a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat -87px -23px;}
span.photoRemoteNext a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat -212px -23px;}
span.photoRemoteLast a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat -255px -23px;}

button span{background:transparent url(graphics/forms/btn_right_purple.png) no-repeat right top;}

button span span{background:transparent url(graphics/forms/btn_left_purple.png) no-repeat;}

button.small_submit span {background:transparent url(graphics/forms/btn_right_small_purple.png) no-repeat right top;}

button.small_submit span span {background:transparent url(graphics/forms/btn_left_small_purple.png) no-repeat left top;}

.textField {background:url(graphics/forms/input_bg.png) repeat-x bottom; }

textarea {border:1px solid #bdbdbd; width: 600px;}

.jNiceRadio{background:transparent url(graphics/forms/radio_purple.png) no-repeat left top;}

.jNiceCheckbox{background:transparent url(graphics/forms/checkbox_purple.png) no-repeat left top;}

.jNiceSelectWrapper .jNiceSelectOpen{background:url(graphics/forms/select_right_purple.png) no-repeat center center;}

.jNiceSelectWrapper ul a:hover{background:#efbfe5;}

.sidebar_info {
    background:#fbaa18;
    -webkit-border-radius:7px;
    border-radius:7px;
    color:#fff !important;
    padding:8px;
    margin-bottom:20px;
}
.sidebar_info h3 {color:#fff;}
.sidebar_info ul {
    list-style: disc;
}
.sidebar_info ul li {
    margin-left:30px;
    line-height:16px;
    margin-bottom:0;
}

.branch-detail .facilities ul {
    list-style:disc;
}
.branch-detail .facilities ul li {
    width:47%;
    float:left;
    margin-left:3%;
}

.alert.bar.low {background:#32a2ff !important;}

#countdown-bar {
    background: #fcac19; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcac19 0%, #f37721 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcac19), color-stop(100%,#f37721)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcac19 0%,#f37721 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcac19 0%,#f37721 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcac19', endColorstr='#f37721',GradientType=0 ); /* IE6-9 */
}


/* Events Month-at-a-Glance */
#calendarDetail .calendarNav, #calendarDetail {background:#20bdbe;}
#calendarDetail table td {border-color:#20bdbe;}
#calendarDetail .calDayOn {background:#e5e4f2;}
#calendarDetail .calTodayOff, #calendarDetail .calTodayOn{background-color:#ecf7fc;}
#calendarDetail .calendarDays .eventToday{background-color:#ecf7fc;}
#calendarDetail .calendarDays{background:#20bdbe;}
#calendarDetail .weekdays {background:#006b6b !important;}

.cal .calDayOn a, .cal .calDayOff a {color:#20bdbe;}
.cal .calDayOn a:hover, .cal .calDayOff a:hover {color:#006b6b;}

.slicknav_nav {background:#20bdbe;}
.slicknav_nav ul {background:#01a490;}
.slicknav_nav ul ul {background:#006b6b;}
.slicknav_btn {background: #1cb8b3; /* Old browsers */
    background: -moz-linear-gradient(top,  #1cb8b3 0%, #009988 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb8b3), color-stop(100%,#009988)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1cb8b3 0%,#009988 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1cb8b3 0%,#009988 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb8b3', endColorstr='#009988',GradientType=0 ); /* IE6-9 */}
.no-js .slicknav_menu {background:url(graphics/main/btn_menu_green_2.png) no-repeat;}